<?xml version="1.0" encoding="UTF-8" ?>

<Profiles Active="0">
	<Profile>
		<Life>5</Life>
		<Score>4530</Score>
		<Level>1</Level>
		<Name>Player_</Name>
		<Weapon>Weapon_Singly</Weapon>
		<WeaponTime>0.0</WeaponTime>
		<WeaponTimeTotal>0.0</WeaponTimeTotal>
		<Bullet>Bullet_Ball</Bullet>
		<BulletTime>0.0</BulletTime>
		<BulletTimeTotal>0.0</BulletTimeTotal>
		<SuperBomb>0</SuperBomb>
	</Profile>
</Profiles>
